.l713{ float:left;  background:url(../images/index_10.jpg); width:713px; height:434px;}
.l713 img{ margin:14px 15px 10px 35px;}
.r291{ float:right; background:url(../images/index_11.jpg) no-repeat; width:251px; height:360px; padding:64px 20px 10px 20px}
.r291 a:link, .r291 a:visited { line-height:35px; color:#cc0035; font-size:14px; font-weight:bold}

.newsbj{ background:url(../images/index_13.jpg) no-repeat}
.newtit{ color:#cc0035; font-size:14px; font-weight:bold; padding:20px 10px;  padding-bottom:10px;  height:50px}
.new{ padding:10px 20px}
.new td{ padding-bottom:10px; width:33%; padding-right:10px}

#marquee ul {list-style:none; line-height:21px; margin:0px; padding:0px}
#marquee ul li {float:left; padding:0px 10px; line-height:21px; margin:0px}
#marquee p{ padding:0px ; margin:0px}
.gundong{ clear:both; width:970px; height:230px; margin:10px auto; }

.gdl{ float:left; width:35px; padding-top:70px}
.gdl img{ border:none}
.gdm{ float:left; width:900px;}
.gdm img{ margin-bottom:8px}
.gdr{ float:right; width:35px; padding-top:70px}
.gdr img{ border:none}
/*
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(http://gb.cri.cn/images/index13_button.png)}*/
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://gb.cri.cn/images/index13_button.png");background:none;}
/*.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(http://gb.cri.cn/images/index13_button1.png)}*/
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://gb.cri.cn/images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(http://gb.cri.cn/images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://gb.cri.cn/images/index13_next1.png");background:none;}
.next:hover {background-image:url(http://gb.cri.cn/images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(http://gb.cri.cn/images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://gb.cri.cn/images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(http://gb.cri.cn/images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

/*2014index*/
.left622{ width:572px; height:350px; float:left; padding:10px 14px 10px 36px; background:url(../images/indexg_03.jpg); }
.right382{ width:322px;height:300px; padding:35px 30px; background:url(../images/indexg_04.jpg); float:right}
.zyxwtit{ color:#cc0035; font-weight:bold; padding-bottom:10px;}
.zyxwlb{ clear:both}
.zyxwbanner img{ margin-bottom:5px}
.navbanner{ margin-bottom:5px}
.left334{ width:310px; float:left; padding:0px 14px 0px 10px  }
.right334{ width:300px; float:left; padding:0px 24px 0px 10px  }
.newstw{ font-weight:bold; padding-bottom:10px;}
.newstw img{ margin-right:8px;}
.newslb{  padding-bottom:10px}